import { SchemaInitializer } from '@tachybase/client';
import { ManualFormType } from '../SchemaConfig';
export declare const addCustomFormField: SchemaInitializer<import("antd").ButtonProps, any>;
declare const _default: ManualFormType;
export default _default;
